Перейти к публикации

Минимальные требования скрипта Поддержка MySQL Нет


Рекомендованные сообщения

Доброго всем!

Понадобилось установить старенькие версии движка на локалку под управлением Open Server. Движки 9.5 и 9.6. При установке к минимальным требованиям пишет Поддержка MySQL Нет. Установка вроде как и проходит, но сайты не работают. Более поздние версии, пробовал от 10.3, работают. Может знаете где копнуть и установить движки 9.5 и 9.6?

Ссылка на сообщение
Поделиться на других сайтах
Цитата
spacer.gif Для полноценной работы скрипта необходимо следующее установленное на сервер программное обеспечение:
  • Apache 2.0+
  • PHP 5.0+ (Рекомендуемая версия PHP 5.1 и выше)
  • MySQL 4.0+ или MySQL 5.0+
  • Установленная библиотека PHP Zlib
  • Установленная библиотека PHP XML
  • Установленная библиотека PHP GD2
  • Установленная библиотека PHP iconv
Минимальный размер оперативной памяти 8 Мегабайт, рекомендуемый размер оперативной памяти 16 Мегабайт.

Также рекомендуется, чтобы был отключен безопасный режим PHP (Safe Mode)

image.png

Изменено пользователем germanydletest
Ссылка на сообщение
Поделиться на других сайтах
12 минут назад, germanydletest сказал:

image.png

Параметры соответствуют, но тем не менее пишет: Поддержка MySQL Нет

Ссылка на сообщение
Поделиться на других сайтах

Видимо всё таки параметры не соответствуют

1.png

image.png

Только что проверил, всё ставится и работает.

Ссылка на сообщение
Поделиться на других сайтах
51 минуту назад, germanydletest сказал:

Видимо всё таки параметры не соответствуют

1.png

image.png

Только что проверил, всё ставится и работает.

Мои настройки по умолчанию были выше версиями. Поставил как у вас. При установке минимальные требования все да, но опять не работает теперь phpmyadmin.

Ссылка на сообщение
Поделиться на других сайтах
1 минуту назад, RussianFishing сказал:

Мои настройки по умолчанию были выше версиями. Поставил как у вас. При установке минимальные требования все да, но опять не работает теперь phpmyadmin.

Командная строка Вам в помощь для создания БД

Ссылка на сообщение
Поделиться на других сайтах
19 минут назад, germanydletest сказал:

Командная строка Вам в помощь для создания БД

Удалось установить без командной. Как-то правда странно всё-равно работает, зайти на сайт могу по одним настройкам php и http, а в phpmyadmin по другим... Да и ладно, главное установить и зайти удалось. Спасибо за содействие.

Ссылка на сообщение
Поделиться на других сайтах
10.01.2021 в 22:26, RussianFishing сказал:

на сайт могу по одним настройкам php и http, а в phpmyadmin по другим

Поставьте phpmyadmin младшей версии

Ссылка на сообщение
Поделиться на других сайтах

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в тему...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

×
×
  • Создать...